/***********************************************/
/* 3col_leftNav.css                             */
/* Use with template 3col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Arial,sans-serif;
	background-color: #F8F8F8;
	color: #000000;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	width: 980px;
}

a{
	color: #006699;
	text-decoration: none;
}

a:link{
	color: #006699;
	text-decoration: none;
}

a:visited{
	color: #006699;
	text-decoration: none;
}

a:hover{
	color: #006699;
	text-decoration: underline;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 130%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#mainframe{
	background-color: #FFFFFF;
	border-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

#masthead{
	padding: 0px 0px 0px 0px;
	width: 100%;
	background: #fff;
	height: 150px;
}

#navBar{
	float: left;
	width: 150px;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	background: #3a7959 url(../images/sidebar_top.jpg) no-repeat top left;
}

#navBarBG{
	width:980px;
	padding: 0px 0px 0px 0px;
	background:#FFFFFF url(../images/navBarGreen.gif) top left repeat-y;
}

#headlines{
	float:right;
	width: 150px;
	border-left: 0px solid #000;
	border-bottom: 0px solid #000;
	padding-right: 10px;
	background:url(../images/main_shadow.jpg) top repeat-x;
}

#homecontent{
	float: left;
	width: 675px;
	background:url(../images/main_shadow.jpg) top repeat-x;
}

#content{
	float: left;
	width: 830px;
	background:url(../images/main_shadow.jpg) top repeat-x;
}

/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}


/************* #globalNav styles **************/

#globalNav{
padding: 0px 0px 5px 10px;
border-bottom: 1px solid #CCC;
color: #cccccc;
}

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
}

/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

/************* #breadCrumb styles *************/

#breadCrumb{
	padding: 3px 0px 0px 150px;
	color:#CCCCCC;
	line-height:inherit;
	height: 15px;
	background:#34476b url(../images/breadcrumb_left.jpg) left top no-repeat ;
}

#breadCrumb a {
	color:#FFFFFF
}

#breadCrumb a:hover{
	color: #CCCCCC;
	text-decoration: underline;
}

/************** .form styles ***************/

.MCRFormTable
{
	border:none;
	width: 80%;
}

.MCRFormLeftCol
{
	width: 160px;
	text-align:right;
	vertical-align:top;
}

.MCRFormrightCol
{
	text-align:left;
	vertical-align:top;
}

/************** .homefeature styles ***************/

.homefeature{
	padding: 10px 10px 10px 10px;
	font-size: 80%;
}

.homefeature h3{
	padding: 5px 0px 5px 0px;
	text-align: center;
}

.homefeature img{
	float: left;
	padding: 0px 0px 0px 0px;
	border: solid #000 1px;
	margin-right: 10px;
}

/************** .feature styles ***************/

.feature{
	padding: 10px 10px 10px 10px;
	font-size: 80%;
}

.feature h3{
	padding: 5px 0px 5px 0px;
	text-align: center;
}

.feature img{
	padding: 0px 0px 0px 0px;
	border: solid #000 1px;
	margin-right: 10px;
	margin-left: 10px;
}

/************** .feature2 styles ***************/

.feature2{
	padding: 10px 10px 10px 10px;
	font-size: 80%;
}

.feature2 h3{
	padding: 5px 0px 5px 0px;
	text-align: center;
}

.feature img{
	padding: 0px 0px 0px 0px;
	border: solid #000 0px;
}

/************** .pffeature styles ***************/

.pffeature{
	padding: 10px 10px 10px 10px;
	font-size: 80%;
}

.pffeature h3{
	padding: 5px 0px 5px 0px;
	text-align: center;
}

.pffeature img{
	padding: 0px 0px 0px 0px;
	border: solid #000 0px;
	margin-right: 10px;
	margin-left: 10px;
}


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 10px 10px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{
	text-align:center;
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin-top: 35px;
	margin: 0px;
	padding: 0px;
	font-size: 90%;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}




/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}

/************** #advert styles **************/

#advert{
	padding: 30px 0px 10px;
}

#advert img{
	display: block;
}

/************** table styles **************/

.infotable{
	background: #CBCDDE;
	border:#000066 solid;
	border-width: 1px;
	width: 500px;
	color:#000066;
}

.infotable img{
	padding: 0px 0px 0px 0px;
	border: solid #000 1px;
		margin-right: 0px;
	margin-left: 0px;
}

.formtable{
	border:#000000 solid;
	border-width: 1px;
	width: 700px;
}

.formtable h3{
	text-align: center;
	background:#E2E2E2
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 5px 20px 0px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}

/************** phpforms **************/

.phpForms_pgtitle
{
    font-family : Arial, Helvetica, sans-serif;
    font-size   : 18px;
    color       : #000000;
    font-weight : bold;
	background:#CCCCCC;
	width: 100%;
}
.phpForms_btn
{
    border-top-width    : 1px;
    border-left-width   : 1px;
    border-bottom-width : 1px;
    border-right-width  : 1px;
    border-top-color    : #e4e4e4;
    border-left-color   : #e4e4e4;
    border-right-color  : #c1c1c1;
    border-bottom-color : #c1c1c1;
    font                : Verdana, Arial, Helvetica, sans-serif;
    color               : #000000;
	background:#999999;
}
